aesfix(1)

NAME
aesfix - Correct bit errors in an AES key schedules

SYNOPSIS
aesfix SCHEDULE-FILE

DESCRIPTION
Corrects bit errors in an AES key schedule read from the specified hex-encoded file.

BUGS
Likely.

SEE ALSO
biosmemimage(1), aeskeyfind(1) aesfix(1)

AUTHOR

aesfix was written by Nadia Heninger and J. Alex Halderman.

This manual page was written by Jacob Appelbaum <jacob@appelbaum.net> for the Debian system (but may be used by others).  Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.